[max]
; updated 27.01.2011
maxCountDepat=4
maxCountFont=8
maxCountGoods=100
[opions]
op1 =" 0, 3, 0,'Распечатка контрольной ленты (0 - не печатать, 1 - печатать только итоговые суммы по чекам, 2 - печатать подробно, 3 - полные копии чеков'"
op2 =" 0, 4, 1,'Секция по умолчанию, 0 - режим отключен, 1...4 - секция по умолчанию'"
op3 =" 0,10, 3,'Количество строк дополнительного прогона бумаги между чеками'"
op4 =" 0,10, 1,'Количество копий чека: 0 - запрещено, 1-10 - количество возможных копий'"
op5 =" 0, 1, 0,'Режим билетной кассы (0 - обычный режим, 1 - режим билетной кассы)'"
op6 =" 0, 1, 0,'Повторная печать предыдущего чека (только в билетном режиме): 0 - выключено, 1 - включено'"
op7 =" 0, 1, 1,'Упрощенный кассовый режим. Вход с паролем: 0 - разрешены продажи в секцию, определенную значением опции 2. Вход в кассовый режим с паролем, если он отличается от установленного по умолчанию. 1 - продажи проводятся только в первую секцию. Разрешен вход без пароля'"
op8 =" 0, 1, 1,'Режим ввода с фиксированной точкой 0 - выключен, 1 - включен'"
op9 =" 1, 4, 3,'Системный шрифт'"
op10=" 1, 4, 3,'Шрифт клише в кассовом режиме'"
op11=" 1, 4, 1,'Шрифт наименования секции'"
op12=" 1, 7, 7,'Шрифт наименования товара'"
op13=" 1, 4, 3,'Шрифт печати чековых операций'"
op14=" 1, 5, 4,'Шрифт печати итога'"
op15=" 1, 4, 1,'Шрифт печати журнала продаж'"
op16=" 1, 4, 3,'Шрифт печати Z/X отчетов'"
op17=" 6, 8, 6,'Шрифт печати отчетов по товарам и услугам'"
op18=" 0, 5, 3,'Предустановленная яркость печати'"
op19=" 0, 1, 1,'Отключить детализацию в отчетах по кассе и по кассирам (0-включена {печатаются аннуляции, скидки, надбавки}, 1-отключена)'"
op20=" 0, 1, 0,'Печать нулевого чека 0 - разрешена, 1 - запрещена'"
op21=" 0, 1, 0,'Зарезервировано (Передача электронного журнала на сервер в режиме ON-LINE 1 - передавать, 0 - не передавать)'"
op22=" 0, 1, 0,'Зарезервировано (Разрешить отмену передачи электронного журнала на сервер при ошибках обмена. 0 - запрещено, 1 - разрешено клавишей <РЕ>)'"
op23=" 0, 1, 0,'Безналичные расчеты (0-запрещены, 1-разрешены). Выполняются по  <ПИ> + <00>'"
op24=" 0, 1, 0,'Зарезервировано (Ввод скидок/надбавок вручную (0-разрешен, 1-запрещен); используется в режиме ON-LINE, при определении скидок/надбавок сервером)'"
op25=" 0, 1, 0,'Запрет операций суммовых скидок/надбавок (0-разрешены, 1-запрещены)'"
op26=" 0, 1, 0,'Зарезервировано (Разрешить отмену регистрации Z-отчета на сервере при ошибках обмена. 0 - запрещено, 1 - разрешено клавишей <C>)'"
op27=" 0, 0, 0,'Зарезервировано'"
op28=" 0, 0, 0,'Зарезервировано'"
op29=" 0, 4, 0,'Зарезервировано (Скорость обмена с ПЭВМ, бод (0-9600, 1-19200, 2-38400, 3-57600, 4-115200))'"
op30=" 0,98, 1,'Зарезервировано (Сетевой номер кассы: 0 - Работа с ПЭВМ по RS-каналу заблокирована, 1-98 - сетевой номер)'"
op31=" 0, 1, 0,'Зарезервировано (Разрешить суммовые операции в on-line и off-line (0-запрещены {можно работать только по кодам цен или ШК}, 1-разрешены))'"
op32=" 0, 1, 0,'Зарезервировано (Только суммовой возврат в on-line и off-line (0-отключен {можно выполнять по кодам}, 1-включен))'"
op33="02,60, 0,'Выдавать предупреждение, если системная дата превышает дату ЭКЛЗ на установленное значение опции, в днях. После предупреждения предлагается ввести новую дату. При этом разрешается ввести любую дату, но не меньшую, чем в ФП и в ЭКЛЗ. Значение 0 - проверка отключена. Следует учесть, что предупреждение выдается всегда при разнице более 99 дней (даже, если опция установлена в 0).'"
op34="05,99, 0,'Максимально возможное разрешенное расхождение системной даты и даты ЭКЛЗ (в днях) при программировании системной даты, если сработало предупреждение по опции 33. Значение 0 - опция отключена.'"
op35=" 0, 1, 0,'Автоматическое выполнение Z-отчета по отделам после сменного Z-отчета (0-не печатать,1-печатать)'"
op36=" 0, 1, 0,'Звуковое эхо при нажатии клавиш(0-включено, 1-отключено)'"
op37=" 0, 1, 0,'Упрощенное меню режимов {в стиле ранних "Ф"-версий} (1-включено, 0-отключено)'"
op38=" 0, 1, 0,'Ввод налогов в кассовом режиме по клавише <.> точка (0 - разрешен; 1 - запрещен)'"
